Overview | Modules | Class Hierarchy | Classes | Members

# ElementPropertiesWidgetUI.h File Reference

`#include <QtGui/qwidget.h>`

Include dependency graph for ElementPropertiesWidgetUI.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::ElementPropertiesWidgetUI

Tulip Software by LaBRI Visualization Team 2001 - 2010